<?php
// +----------------------------------------------------------------------
// | CatchAdmin [Just Like ～ ]
// +----------------------------------------------------------------------
// | Copyright (c) 2017~{$year} http://catchadmin.com All rights reserved.
// +----------------------------------------------------------------------
// | Licensed ( https://github.com/yanwenwu/catch-admin/blob/master/LICENSE.txt )
// +----------------------------------------------------------------------
// | Author: JaguarJack [ njphper@gmail.com ]
// +----------------------------------------------------------------------

// you should use `$router`
$router->group(function () use ($router) {
	// device路由
	$router->resource('device', '\catchAdmin\device\controller\Device');
	// station路由
	$router->resource('station', '\catchAdmin\device\controller\Station');
	// station_photo路由
	$router->resource('station_photo', '\catchAdmin\device\controller\StationPhoto');
	//导出设备
	$router->post('device/export_device','\catchAdmin\device\controller\Device@export_device');
	//导出基站
	$router->post('station/export_station','\catchAdmin\device\controller\Station@export_station');
	//导入设备
	$router->post('import_device', '\catchAdmin\device\controller\Device@import_device');
	//导入基站
	$router->post('import_station', '\catchAdmin\device\controller\Station@import_station');
	
})->middleware('auth');