<?php

namespace catchAdmin\logs\model;

use catcher\base\CatchModel as Model;
use catcher\traits\db\BaseOptionsTrait;
use catcher\traits\db\ScopeTrait;

class LocationLog extends Model
{
    use BaseOptionsTrait, ScopeTrait;
    // 表名
    public $name = 'location_log';
    // 数据库字段映射
    public $field = array(
        'id',
        // 经度
        'longitude',
        // 纬度
        'latitude',
        // 海拔
        'altitude',
        // 设备号
        'device_no',
        // 定位时间
        'time',
    );
}